@charset "UTF-8";
@import url(chart_all.css);

/*=========================================================
	基本設定
=========================================================*/
.chart_container {
}

/*ジャンプ先調整
-----------------------*/
.com-chart::before,
.result-chart::before {
  height: 15rem;
  margin-top: -15rem;
}

/*=========================================================
	診断チャート
=========================================================*/
.com-chart {
  padding-bottom: 1.5rem;
}

/*診断タイトル
-----------------------*/
.com-chart__title {
  column-gap: 1.6rem;
  padding: 2rem;
}

/*診断ボタン
----------------------------------------------- */
/*回答リスト
-----------------------*/
.com-chart__btns {
  display: flex;
  justify-content: center;
  column-gap: 3rem;
  padding: 3rem 7.5rem;
}
.com-chart__btns + .btn_wrp {
  padding-inline: 7.5rem;
}

/*回答ボタン
-----------------------*/
.com-chart__btn {
  width: 100%;
}
.com-chart__btn-link {
  font-size: 1.7rem;
  padding-inline: 4rem;
}

/*戻るボタン
-----------------------*/
.btn_wrp {
}
.back_btn {
}

/*=========================================================
	診断結果
=========================================================*/
.result-chart {
  padding: 5rem 6rem;
}

/*結果タイトル
-----------------------*/
.result-chart__title {
  row-gap: 1.3rem;
	padding: 2rem;
	border-radius: 100vh;
	margin-bottom: 3rem;
}
.result-chart__title .sub {
  font-size: 2.2rem;
}
.result-chart__title .main {
  font-size: 3.5rem;
  line-height: 1.2;
}

/*結果コンテナ
-----------------------*/
.result-chart__container {
  display: grid;
  grid-template-columns: 45rem 1fr;
  align-items: flex-start;
  column-gap: 4rem;
}

.result-chart__inner {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 2.5rem;
  min-height: 34rem;
	padding-top: 1rem;
}
.result-chart__inner > * {
  width: 100%;
}
.result-chart__btn {
  margin-top: auto;
}

/*結果画像
-----------------------*/
.result-chart__image img {
  aspect-ratio: 45 / 34;
}
